--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770091741.7696'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770091741.6758'
    into_interval: 6h
    time: '1770091741.76951'
  minmax: 
    max: '1770091741.6758'
    min: '1770088681.41432'
    mtime: '1770091741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770091741.6758'
    path: 02STAMP
    type: new
  - 
    epoch: '1770091142.15969'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770091142.14899'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770091142.08773'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770091142.00264'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770091141.99278'
    path: 00whois.html
    type: new
  - 
    epoch: '1770090765.47986'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770090765.06979'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770090764.4656'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770090762.31094'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770090758.34956'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770090756.6073'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770090753.12308'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1770090752.78112'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770090749.84785'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770090748.24539'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770090747.86733'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770090745.56445'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770090742.30995'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1770090742.20055'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1770090741.21002'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770090740.25292'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1770090738.14598'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1770090736.42917'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1770088681.7889'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770088681.759'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770088681.41432'
    path: p6dists.json.gz
    type: new
